﻿
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FolhaMetodos", "FolhaMetodos\FolhaMetodos.csproj", "{DC063F53-51F8-46E6-A293-CC2DB0C247BB}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{DC063F53-51F8-46E6-A293-CC2DB0C247BB}.Debug|x86.ActiveCfg = Debug|x86
		{DC063F53-51F8-46E6-A293-CC2DB0C247BB}.Debug|x86.Build.0 = Debug|x86
		{DC063F53-51F8-46E6-A293-CC2DB0C247BB}.Release|x86.ActiveCfg = Release|x86
		{DC063F53-51F8-46E6-A293-CC2DB0C247BB}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
